@charset "UTF-8";

/*hack css for IE 8*/

.sidebarPane {
    width: 45% !important;
    Box-sizing: Border-box;
    -moz-box-sizing: border-box;
    margin: 0 ;
    padding: 0 !important;
    margin-left: 20px;
}

.leftPane {
    max-width: 48% !important;
    Box-sizing: Border-box;
    -moz-box-sizing: border-box;
}

/** services ***/

div.services {
    margin: 0 0 18px 0;
    font-size: 13px !important;
    line-height: 20px;
    color: dimgray;
    text-align: center;
    width: 100%;
    Box-sizing: Border-box;
}


.services > div  {
    margin: 5px auto;
    background-color: #f1f0f1;
    padding: 8px;
    Box-sizing: Border-box;
    border-left: 2px white solid;
    border-right: 2px white solid;
    float: left;
    width: 50%;
}

/*to not apply to footer*/
#dnn_LastFooterPane {
  display: inline-block;
  width: 49%;
  float: left;
  height: 150px;
  box-sizing: border-box;
  border-left: 1px solid #CCC;
  padding: 10px 10px 10px 20px;
  text-align: left;
}

div.services div.clearfix {
    display: none !important;
}

div.services {
    width: 75%;
    margin: 20px auto;
    list-style-type: none;
    font-size: 1.3em !important;
}

    #activatefixed, #registerfixed {
        position: absolute;
        width: 100%;
    }

    .hco-activate {
    margin-top: 177px;
}

.DnnModule {
    position: relative;
}


#footerList li.details, li.contact {
    border-bottom: 1px solid #CCC;
    padding-top: 50px !important;
    box-sizing: border-box;
}
#footerList li {
    display: inline-block;
    width: 49%;
    float: left;
    height: 150px;
    box-sizing: border-box;
    border-left: 1px solid #CCC;
    padding: 10px 10px 10px 20px;
    text-align: left;
  }
  #footerList {
      list-style-type: none;
      display: block;
      margin: 0px auto;
      text-align: center !important;
    width: 50%;
    display: inline-block;
}

#copyrightSection {
    width: 100%;
    display: block;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
    float: left;
}


#copyrightSection {
    width: 39%;
    display: inline-block;
    padding: 20px;
    box-sizing: border-box;
    float: left;
    text-align: left;
}

.hco-quote {
    position: absolute;
    width: 50%;
    top: 20%;
    left: 0px;
    padding: 15px;
    box-sizing: border-box;
    background-color: #fafafa;
    filter: alpha(opacity=75);
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.hco-quote > p {
    filter: none;
    color: #010101;
}

.info {
    background-color: #EEEEEE;
    width: 100%;
    min-width: 5.5em;
    box-sizing: border-box;
    overflow: hidden;
    top: 0px;
    padding: 1em;
    display: block;
    border-radius: 0.4em;
    text-align: center;
}

.info {
    width: 10%;
    min-width: 5.5em;
    display: inline-block;
    float: left;
    padding: 15px 0px !important;
}

.day {
    display: inline;
    margin: 10px;
    font-size: 1.5em;
font-weight: 700;
color: #999;
}

.month {
    display: inline;
    margin: auto 10px;
    font-weight: 400;
    text-align: center;
    font-size: 1.5em;
    color: #999;
}

.year {
    display: inline;
    margin: auto 10px;
    padding: 0.75em 0px 0px;
font-size: 0.9em;
font-weight: 700;
color: #999;
}

.summary {
    width: 70% !important;
    float: right !important;
}

.is-post {
    width: 10%;
    display: inline-block;
    box-sizing: border-box;
    min-height: 150px;
    float: left;
    position: relative;
    vertical-align: baseline;
}
